package cn.com.ctop.toutiao.modules.report.service;

import cn.com.ctop.toutiao.modules.report.entity.BytedanceVideoEtlInfo;
import com.baomidou.mybatisplus.extension.service.IService;

import java.util.Date;

/**
 * @Description: 头条视频数据清洗信息
 * @Author: jeecg-boot
 * @Date:   2020-12-21
 * @Version: V1.0
 */
public interface IBytedanceVideoEtlInfoService extends IService<BytedanceVideoEtlInfo> {
    void etlBytedanceVideoInfo(Date date);

    BytedanceVideoEtlInfo getBySignature(String signature);

    void etlBytedanceVideoInfoByProjectId(Date getDate);
}
